<ugcitem>
	<param key="rarity" value="workshop_uncommon"/>
	<node name="data">
		<node name="parts">
			<node name="wpn_fps_smg_mac10_m_extended">
				<node name="0e0322346755fe44">
					<param key="base_gradient_name" value="mark2.tga"/>
				</node>
			</node>
			<node name="wpn_fps_smg_cobray_ns_barrelextension">
				<node name="4026e36ab2c4d972">
					<param key="base_gradient_name" value="mark.tga"/>
				</node>
			</node>
		</node>
		<param key="reserve_quality" value="true"/>
		<param key="base_gradient_name" value="mark.tga"/>
		<param key="id" value="n_mac10_classic_mark_10"/>
		<param key="name_id" value="bm_wskn_mac10_classic_mark_10"/>
		<param key="weapon_id" value="x_mac10"/>
	</node>
	<param key="timestamp" value="2017164162238"/>
	<param key="screenshot" value="mark 11.png"/>
	<param key="name" value="Classic Mark 10"/>
	<param key="author" value="Soviet Recruit, icons =THT= Gunismo"/>
	<param key="workshop_id" value="726261702"/>
</ugcitem>
